<?php
$uploads_dir = '/almacen';
print_r($_FILES["video"]);
foreach ($_FILES["video"]["error"] as $key => $error) {
	echo '<br>foreach';
    if ($error == UPLOAD_ERR_OK) {
		echo '<br>if';
        $tmp_name = $_FILES["video"]["tmp_name"][$key];
        // basename() puede evitar ataques de denegación de sistema de ficheros;
        // podría ser apropiada más validación/saneamiento del nombre del fichero
        $name = basename($_FILES["video"]["name"][$key]);
        move_uploaded_file($tmp_name, "$uploads_dir/$name");
    }
	else
	{
		echo '<br>error upload';
	}
}
?>